p, h1 {
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
}
.small-screen-nav{
  display: none;
  color: #ffffff;
}
h1 {
  font-size: 30px;
  font-weight: 200;
}
.logo{
  font-size: 36px;
}
.logo span{
  color: #162b4d;
}
body {
  margin: 0;
}
header {
  background-color: #99ccff;
  margin: 0;
  height: min-content;
}
nav {
  height:70px;
  margin: 0;
}
nav ul {
  margin: 0;
}
nav li{
  display: inline;
  float: right;
}
nav p {
  margin: 0;
  float: left;
  
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
}
li a {
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 26px 16px;
  text-decoration: none;
}
li a:hover {
  background-color: #162b4d;
}
.section-1{
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 100px 10px 50px 10px;
  background-image: url("../img/section1.jpg");
  background-position: left;
  background-repeat: repeat;
  overflow: hidden;
}
.section-1 h1{
  color: #ffffff;
}
main {
  padding: 50px;
  height: auto;
  overflow: auto;
}
main p, h1 {
  color: #484848;
}
.posts-wrapper {
  width: 60%;
  float: left;
}
.post {
  display: flex;
}

.post div {
  flex: 1;
}
.posts-wrapper article:nth-child(even) {
  text-align: right;
  flex-direction: row-reverse;
}
.post img {
  width: 100%;
  height: 100%;
}
.post-1 {
  background: #F3D250;
}
.post-2 {
  background: #8D8741;
}
.post-3 {
  background: #659DBD;
}
.post-4 {
  background: #DAAD86;
}
.post-link {
  text-decoration: none;
}
aside {
  width: 38%;
  float: right;
}
aside article {
  max-height: 700px;
  border: solid;
  margin-bottom: 10px;
}
aside article img{
  width: 100%;
  height: 100%;
}
.news-text{
  padding: 10px;
}
.news a{
  text-decoration: none;
}
footer {
  margin: 0;
  width: 100%;
  height: 50px;
  background-color: #162b4d;
}
@media screen and (max-width: 767px) {
  .small-screen-nav {
    display: block;
    font-weight: 500;
    font-size: 30px;
  }
  header{
    height: 130px;
  }
  nav a {
    display: none;
  }
  nav p{
    float: none;
  }
  main {
    padding: 5px;
  }
  .posts-wrapper {
    width: 100%;
  }
  .post {
    display: block;
  }
  .post div, p, h1,img {
    margin: 0;
  }
  aside {
    width: 100%;
  }
}
@media screen and (max-width: 1199px) {
  .small-screen-nav {
    display: block;
    font-weight: 500;
    font-size: 30px;
  }
  header{
    height: 130px;
  }
  nav a {
    display: none;
  }
  nav p{
    float: none;
  }
  main {
    padding: 30px;
  }
  .post {
    display: block;
  }
  .post div, p, h1,img {
    margin: 0;
  }
}
